Echo Ophalen status/voortgang Strukton Worksphere
cscript GetStruktonStatus.js ../oracle.udl 188 >>gen_import.log

if errorlevel 1 goto fout

cscript ..\..\..\utils\gen_import\gen_import.wsf BLCC OPDRSTAT_STRUKTON >>gen_import.log 2>>&1

goto einde
:fout
Echo gen_import.exe niet meer uitgevoerd>>gen_import.log
:einde
